/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc11               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc13               { /* Common */
	border          :   0.00pt none #008080;
	clip            : rect(0.00pt,666.00pt,1.50pt,0.00pt);
	}
.cc14               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc15               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
span#e18            { /* 6228_14.jpg */
	background      : transparent url(6228_14.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  95.25pt;
	width           : 350.25pt;
	height          : 220.50pt;
	}
span#e17            { /* 6229_mag_pn2002002.jpg */
	background      : transparent url(6229_mag_pn2002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.75pt;
	top             :  89.25pt;
	width           : 286.50pt;
	height          : 315.00pt;
	}
div#e16             { /* <DIV>HOME</DIV> */
	position        : absolute;
	left            : 638.25pt;
	top             :   8.25pt;
	width           :  39.00pt;
	height          :  18.00pt;
	}
div#e15             { /* An enlarged view of the ... */
	position        : absolute;
	left            :  39.75pt;
	top             : 416.25pt;
	width           : 655.50pt;
	height          :  45.75pt;
	}
span#e14            { /* 6228_17.jpg */
	background      : transparent url(6228_17.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.75pt;
	top             : 450.00pt;
	width           : 313.50pt;
	height          : 340.50pt;
	}
div#e13             { /* 6229 Magnetron Experimen... */
	position        : absolute;
	left            : 147.75pt;
	top             :   7.50pt;
	width           : 467.25pt;
	height          :  24.00pt;
	}
span#e12            { /* 6229_mag_pn2002001.gif */
	background      : transparent url(6229_mag_pn2002001.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  78.00pt;
	width           : 666.00pt;
	height          :   1.50pt;
	}
div#e11             { /* Part 2 */
	position        : absolute;
	left            : 336.75pt;
	top             :  26.25pt;
	width           :  66.00pt;
	height          :  21.00pt;
	}
div#e10             { /* C4, 5, 6, 7, and 8 each ... */
	position        : absolute;
	left            :  37.50pt;
	top             : 798.00pt;
	width           : 666.75pt;
	height          :  45.75pt;
	}
span#e9             { /* 6228_18.jpg */
	background      : transparent url(6228_18.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.75pt;
	top             : 822.75pt;
	width           : 273.75pt;
	height          :  41.25pt;
	}
div#e8              { /* The inductors were const... */
	position        : absolute;
	left            :  46.50pt;
	top             : 877.50pt;
	width           : 660.75pt;
	height          :  45.75pt;
	}
span#e7             { /* 6228_19.jpg */
	background      : transparent url(6228_19.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.75pt;
	top             : 899.25pt;
	width           : 190.50pt;
	height          : 130.50pt;
	}
div#e6              { /* <DIV>It should be noted ... */
	position        : absolute;
	left            :   9.75pt;
	top             :1041.75pt;
	width           : 689.25pt;
	height          :  61.50pt;
	}
span#e5             { /* 6228_20.jpg */
	background      : transparent url(6228_20.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.00pt;
	top             :1128.00pt;
	width           : 270.00pt;
	height          : 150.75pt;
	}
div#e4              { /* <DIV>NEXT</DIV> */
	position        : absolute;
	left            : 531.75pt;
	top             :  60.75pt;
	width           :  39.00pt;
	height          :  18.00pt;
	}
div#e3              { /* <DIV>PREVIOUS</DIV> */
	position        : absolute;
	left            : 580.50pt;
	top             :  60.75pt;
	width           :  51.00pt;
	height          :  15.00pt;
	}
div#e2              { /* <DIV>MAGNETRON PG</DIV> */
	position        : absolute;
	left            : 616.50pt;
	top             :  29.25pt;
	width           :  71.25pt;
	height          :  20.25pt;
	}
div#e1              { /* <DIV>LAST</DIV> */
	position        : absolute;
	left            : 656.25pt;
	top             :  58.50pt;
	width           :  39.00pt;
	height          :  18.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(6229_mag_pn2002b01.jpg);
	}



/*--- EndOfFile ---*/
